/*
(re)bonjour !
Bienvenue dans la feuille de style du tutoriel bindery.js
Ceci est aussi un commentaire il commence par /* et se termine par */


/*
Pour appliquer un style à des éléments,
on les appel par le nom de leur balise
ou pour être plus spécifique on peut les nommer en ajoutant un attribut de class ou un identifiant;
*/

/*
Avant de commencer il est important de comprendre que l'ordinateur lit et interprète les fichier html et css de HAUT EN BAS.
Donc nous commençons par stylisé les éléments les plus englobant. Puis plus on avance, plus on devient précis.
*/

body{
    font-size: 11pt;
}


/*
Si vous souhaitez intégrer votre propre font voici la régle css qui permets d'importer une font.
Il faut d'abord copier / coller le fichier dans le dossier "font"
Puis éditer le lien dans l'option "src"
et choisir le nom de votre choix dans l'option "font-family"
*/

 @font-face {
  font-family: "myfont";
  font-style: normal;
  src: url("font/myfont.otf");
 }

/* <img> */
img{
    width:100%;
}

/* <div id="content">  ligne 15 dans mon fichier html*/
#content{
    font-family: "myfont"; /* voici comment j'appel ma nouvelle font dans l'éléments de mon choix*/
}

/* <p class="fou">  ligne 42 dans mon fichier html*/
.fou{
    transform: rotate(30deg);
}
